Index Source Files Annotated Class List Alphabetical Class List Class Hierarchy Graphical Class Hierarchy

# FIX::DoNotSend Struct Reference

Indicates user does not want to send a message. More...

`#include <Exceptions.h>`

Inheritance diagram for FIX::DoNotSend:
[legend]
Collaboration diagram for FIX::DoNotSend:
[legend]

List of all members.

## Public Member Functions

| DoNotSend (const std::string &what="")

## Detailed Description

Indicates user does not want to send a message.

Definition at line 217 of file Exceptions.h.

## Constructor & Destructor Documentation

FIX::DoNotSend::DoNotSend | ( | const std::string & | what = `""` | ) | `[inline]`

Definition at line 219 of file Exceptions.h.

    00220     : Exception( "Do Not Send Message", what ) {}

The documentation for this struct was generated from the following file:

- /home/omiller/Development/autobuild/quickfix/src/C++/Exceptions.h